Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Thu, 19 May 2011 00:59:25 -0400 (EDT)

Glen Zorn is next in the rotation.

Review instructions and related resources are at:
         http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

The last assignment message was on May 7th.

For telechat 2011-05-26

Reviewer                 LC end     Draft
Rob Austein            T 2011-05-03 draft-haleplidis-forces-implementation-experience-02
Love Hornquist-Astrand T 2011-05-12 draft-daboo-et-al-icalendar-in-xml-09
Jeffrey Hutzelman      T 2011-04-26 draft-ietf-avtext-multicast-acq-rtcp-xr-04
Stephen Kent           TR2011-03-04 draft-ietf-xcon-ccmp-13
Tero Kivinen           TR2011-03-04 draft-ietf-xcon-common-data-model-27
Julien Laganier        T 2011-03-04 draft-ietf-xcon-examples-08
Matt Lepinski          T 2011-04-20 draft-ietf-vcarddav-vcardxml-09
Chris Lonvick          TR2011-03-17 draft-giralt-schac-ns-05
Sandy Murphy           T 2011-04-29 draft-ietf-grow-geomrt-01
Eric Rescorla          T 2011-05-12 draft-ietf-mmusic-ice-options-registry-02
Vincent Roca           T 2011-05-18 draft-ietf-savi-threat-scope-05

For telechat 2011-06-09

Reviewer                 LC end     Draft
Ondrej Sury            T 2011-05-18 draft-ietf-ccamp-gmpls-vcat-lcas-13
Sam Weiler             T 2011-06-01 draft-ietf-dhc-duid-uuid-03
Brian Weis             T 2011-06-01 draft-ietf-dhc-dhcpv6-relay-supplied-options-06

Last calls and special requests:

Reviewer                 LC end     Draft
Alan DeKok               2011-02-23 draft-ietf-isis-reg-purge-01
Dan Harkins              2011-05-03 draft-mavrogiannopoulos-ssl-version3-04
Catherine Meadows       R2011-04-13 draft-ietf-speechsc-mrcpv2-24
Tim Polk                 2011-05-11 draft-ietf-vrrp-unified-mib-09
Stefan Santesson         2011-05-18 draft-ietf-sidr-keyroll-06
Tina TSOU                2011-04-23 draft-shin-augmented-pake-06
Carl Wallace             2011-05-30 draft-ietf-mpls-p2mp-lsp-ping-16
Nico Williams            2011-05-26 draft-ietf-dkim-mailinglists-10
Tom Yu                   2011-05-30 draft-ietf-l3vpn-ibgp-07
Kurt Zeilenga            2011-05-30 draft-ietf-mpls-lsp-ping-enhanced-dsmap-09
Larry Zhu                2011-05-26 draft-ietf-mpls-mp-ldp-reqs-07